... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
RouteConverter 2.15 is ready
#1
Featuring an interesting list of changes. Please note that the Online Edition of 2.15 requires JavaFX on Mac OS X and Windows. JavaFX is part of Java 7 since Update 40.

On Mac OS X this means, you have to install Oracles Java 7 or 8. The same is true for Windows. There is no solution for Windows XP since Oracle stopped support of JavaFX for Windows XP.

Thank you for everyone involved, giving feedback, helping!
--
Christian
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)